# Marmoset Tracer-Injection [R01_0029]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0029**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0029|
|Group|Yamamori|
|Lab identifier|TT22|
|Region of injection|A8aV|
|Side of injection|left|
|Summary|8aV injection; close to the rostral border|
|Known issues|Nine sections were not imaged and deleted from the record between section 302 and 303.  |
|Age|5|
|Sex|F|
|Body weight (g)|432|
|Date of birth|20110413|
|Injection date|20160323|
|Survival period (day)|30|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 1)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 1 (@ 1mm)/5min|

## TERMS OF USE

see https://dataportal.brainminds.jp/marmoset-tracer-injection/terms-of-use

## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
